package com.ssm.entity;
public class Carousel {
    private String clid;//轮播id
    private String clpicture;//轮图片
    private String cldate;//轮播日期
    private String clcontent;//轮播内容

    public String getClid() {
        return clid;
    }

    public void setClid(String clid) {
        this.clid = clid;
    }

    public String getClpicture() {
        return clpicture;
    }

    public void setClpicture(String clpicture) {
        this.clpicture = clpicture;
    }

    public String getCldate() {
        return cldate;
    }

    public void setCldate(String cldate) {
        this.cldate = cldate;
    }

    public String getClcontent() {
        return clcontent;
    }

    public void setClcontent(String clcontent) {
        this.clcontent = clcontent;
    }
    public void printInfo(){
        System.out.println("轮播id="+clid +"\n轮播图片="+clpicture+"\n轮播日期="+cldate+"\n轮播内容="+clcontent);
    }

}